docs

# GetGameHighScoresByChat

data class GetGameHighScoresByChat ( val userId: UserId , val chatId: ChatId , val messageId: MessageIdentifier ) : GetGameHighScores, MessageAction
Content copied to clipboard

## Constructors

GetGameHighScoresByChat
Link copied to clipboard
fun GetGameHighScoresByChat ( userId: UserId , chatId: ChatId , messageId: MessageIdentifier )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatId
Content copied to clipboard
messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< List < GameHighScore >>
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard